<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/black.css">
    <link rel="stylesheet" href="css/theme/custom.css">s

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">

				<section>
				
					<h1>Puppeteer</h1>
				
					<h2>How to basic</h2>

					<aside class="notes">
		
					</aside>

				</section>

				
				<section>
				
					<h2>Summary</h2>

					<div>
						<ol>
								<li><a href="#/introduction">Introduction</a></li>
								<li><a href="#/presentation">Presentation</a></li>
								<li><a href="#/explanation">Explanation</a></li>
								<li><a href="#/demonstration">Demonstration</a></li>
								<li><a href="#/example">Concrete example by SOS Homophobie</a></li>
						</ol>
					</div>

					<aside class="notes">
		
					</aside>
				
				</section>

				<section id="introduction" class="top-title">
				
					<section>

						<h2>Introduction</h2>

						<aside class="notes">
							
						</aside>

					</section>
				
					<section>
					
						<h2>Romain Eggermont</h2>

						<aside class="notes">
							Présente toi
						</aside>

					</section>
				
					<section>

						<h2>Sources</h2>

						<img src="assets/images/gitlab-link.svg" width="500"/>

						<aside class="notes">
							Lien vers Gitlab
						</aside>

					</section>
					

				</section>

				<section id="presentation" class="top-title">
				
					<h2>Presentation</h2>
					
					<aside class="notes">
		
					</aside>

				</section>

				<section id="explanation" class="top-title">
				
					<h2>Explanation</h2>
					
					<aside class="notes">
		
					</aside>

				</section>

				<section id="demonstration" class="top-title">
				
					<h2>Demonstration</h2>
					
					<aside class="notes">
		
					</aside>

				</section>

				<section id="example" class="top-title">
				
					<h2>Concrete example by SOS Homophobie</h2>
					
					<aside class="notes">
		
					</aside>

				</section>

			
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				hash: true,
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/highlight/highlight.js' },
					{ src: 'plugin/notes/notes.js', async: true }
				]
			});

            Reveal.configure({
                keyboard: {
                    38: 'prev',
                    40: 'next',
                },
                pdfSeparateFragments: false
            });
		</script>
	</body>
</html>
